CREATE TABLE [C6MartPeriodico].[anag_self_bkp] (
	[Rete] char(1) NULL,
	[CodFis] char(16) NULL,
	[CodConf] char(11) NULL,
	[Ctv] decimal(15,2) NULL,
	[DataSott] decimal(9,0) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO